#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
# @Version     : Python 3.11.4
# @Software    : Sublime Text 4
# @Author      : StudentCWZ
# @Email       : StudentCWZ@outlook.com
# @Date        : 2023/11/4 15:43
# @File        : init_cors.py
# @Description :
"""

from flask import Flask
from flask_cors import CORS


def init_cors(app: Flask) -> None:
    """
    Initialize the dynaconf extension

    :param app: flask.Flask application instance
    :return: None
    """
    CORS(app)
